@0 = ~"О, Взгляд Золотой, я здесь,
Сущность твоя! Я смотрю на тебя,
Созерцаю твой шаг и твой вздох!
Искусство твое слепоту приносит?"~
@1 = ~"Ничего ты не сделаешь, я буду видеть тебя,
Пока не ранишь ты глаз мой!"~
